<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Gangster Ass Barista</Series>
  <Number>1</Number>
  <Web>https://www.amazon.com/dp/B0BNQXCFJK</Web>
  <Summary>A COFFEE-FUELED CRIME COMEDY FROM PAT SHAND (DESTINY NY, AZZA THE BARBED, VAN HELSING)!   Trinity used to live a life of crime, but now she has left behind her old life and works at a coffee shop. Unfortunately, making ends meet isn't easy to do with a minimum wage job. Not to mention the fact that customers are beginning to get on Trinity's nerves, and it's getting harder and harder to not let her old tendencies take control. When Trinity's past comes calling, it's like the famous quote: "Just when I thought I was out, they pull me back in!"   Includes a bonus comic in each issue!   Collect covers by rising stars Conor Hughes (WHITE ASH), Elisa Romboli (ALICE IN LEATHERLAND, A THING CALLED TRUTH), &amp; series co-creator Renzo Rodriguez (BREATHLESS)!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BNQXCFJK]</Notes>
  <Publisher>Black Mask Studios</Publisher>
  <Genre>Fantasy, Crime, Comedy</Genre>
  <PageCount>35</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
